[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#628059: biblatex-dw: Minor correction in long description

Package: biblatex-dw
Version: 1.3c-1
Severity: minor

The long description for this package reads:

    biblatex-dw is a small collection of styles for the biblatex
    package. It was designed for citations in the Humanities and
    offers some features that are not provided by the standard
    biblatex styles. biblatex-dw is dependend on biblatex and cannot
    be used without it!

Now, biblatex-dw does depend on biblatex - The last sentence in this
paragraph is thus not relevant to Debian systems and should be
removed, as it takes the user's mental focus off the real project

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages biblatex-dw depends on:
ii  biblatex                      1.4c-1     Bibliographies for LaTeX
ii  dpkg                   Debian package management system
ii  tex-common                    2.09       common infrastructure for building
ii  texlive-latex-base            2009-11    TeX Live: Basic LaTeX packages
ii  texlive-latex-extra           2009-10    TeX Live: LaTeX supplementary pack

biblatex-dw recommends no packages.

biblatex-dw suggests no packages.

-- debconf-show failed

Reply to: